[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.BitmapOrImageListChange

Implements the OnChange handler used for Bitmap and Images.

## Declaration

Source position: comctrls.pp line 2609

`protected procedure TCustomCoolBar.BitmapOrImageListChange(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object (TCoolBar) for the event notification.

## Description

Causes the control to be redrawn when an image or an image list is changed for the control.